echo Start signcodepwd.exe
signcodepwd -m password

signcode -v myprivatekey.pvk -spc mycredentials.spc -t http://timestamp.verisign.com/scripts/timstamp.dll .\WebRPB.cab

if errorlevel 0 goto end_success

:end_error
echo Error occured while signing
signcodepwd -t

:end_success
echo Signing was successfull
signcodepwd -t